package com.pcloud.book.guide.entity;

import java.util.Date;

public class PcloudRobotSilence {
    private Integer id;

    private String robotWxId;

    private Integer silenceDuration;

    private Date createTime;

    private Date updateTime;

    private Integer pcloudClassifyId;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getRobotWxId() {
        return robotWxId;
    }

    public void setRobotWxId(String robotWxId) {
        this.robotWxId = robotWxId == null ? null : robotWxId.trim();
    }

    public Integer getSilenceDuration() {
        return silenceDuration;
    }

    public void setSilenceDuration(Integer silenceDuration) {
        this.silenceDuration = silenceDuration;
    }

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }

    public Date getUpdateTime() {
        return updateTime;
    }

    public void setUpdateTime(Date updateTime) {
        this.updateTime = updateTime;
    }

    public Integer getPcloudClassifyId() {
        return pcloudClassifyId;
    }

    public void setPcloudClassifyId(Integer pcloudClassifyId) {
        this.pcloudClassifyId = pcloudClassifyId;
    }
}